html,body{font-family:"PingFang SC","-apple-system","SF UI Display","Arial","Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","sans-serif";font-size:14px;overflow-x:hidden;}
.header{background:#3890fe;padding:3px 10px;}
.header .tx{position:relative;max-width:42px;margin-top:5px;}
.header .tx img{border-radius:50%;border:1px solid #fff;}
.header .tx .badge{position: absolute;right:-2px;top:5px;font-weight: normal;cursor: pointer;z-index: 3;}
.fixed-top{position:fixed!important;z-index:4;}
.fixed-bottom{position:fixed!important;z-index:4;}
.tkg{clear:both;padding:2rem 0;}
.tkg2{clear:both;padding:1.5rem 0;}
.fkg{clear:both;padding:2.8rem 0;}
.wrap{max-width:750px;margin:0 auto;overflow-x:hidden;}
.header .searchbox{background:#2982f0;border-radius:35px;margin:10px 5px 10px 0;position:relative;}
.header .searchbox input,
.header .searchbox .button{border:0!important;}
.header .searchbox .input{color:#81b8fc;font-size:14px;padding: .375em .35em;margin-top:1px;}
.header .searchbox .input::-webkit-input-placeholder{color:#81b8fc;}
.header .searchbox .input::-moz-placeholder{color:#81b8fc;}
.header .searchbox .input:-moz-placeholder{color:#81b8fc;}
.header .searchbox .input:-ms-input-placeholder{color:#81b8fc;}
.header .searchbox .button{background:url(../img/i_sou.png) no-repeat center;background-size:68%;margin-right:10px;}
.header .searchbox a.sao{z-index: 111;margin:3px 0 0 1.2rem;}
.header .searchbox a.sao img{width:70%;}
.rel{position:relative;}
.abl{position:absolute;}
.header .xx{top:25%;right:0;}
.header .xx img{width:70%;}
/* index_nav */
ul{padding-left:0!important;}
ul, ol, dl{margin:0;}
dd{margin-bottom:0;}
ul,ul li{list-style-type:none;}
img{max-width:100%;}
.index_nav ul{padding:12px 0;clear:both;overflow:hidden;}
.index_nav ul li{width:20%;float:left;text-align:center;}
.index_nav ul li a{padding:0 8px;display:block;}
.index_nav ul li a img{max-width:70%;}
.index_nav ul li p{height:28px;line-height:28px;margin:3px 0;}
.kg{padding:6px 0;background:#f2f8fb;clear:both;}
.type1{padding:10px 15px;}
.type1 img{vertical-align:middle;margin:0 10px 0 0;}
.type1 a{font-size:14px;}
.type1 strong{font-size:16px;}
.ad1{padding:0 10px;margin:-10px 0 10px 0}
.banner .swiper-pagination-bullet{width:10px;height:10px;background:#3890fe;opacity:1;}
.banner .swiper-pagination-bullet-active{background:#f81560;}
/* 特色推荐 */
.list_tui li{width:50%;float:left;}
.list_tui li .box{margin:10px;border:5px solid #F0F7FD;border-radius:5px;padding:10px;position:relative;z-index:1;}
.list_tui li .pro_img{vertical-align:middle;height:230px;overflow:hidden;}
.list_tui li .pro_img img{width:100%;}
.list_tui li .pro_title{line-height:20px;height:40px;overflow:hidden;margin:10px 0;}
.list_tui li .buy{position:absolute;right:-1.2rem;z-index:2;bottom:0.8rem;}
.list_tui li .buy img{width:60%;}
.list_tui li .pro_jiage .xj{color:#f81560;font-size:16px;}
.list_tui li .pro_jiage .yj{margin-left:3px;text-decoration:line-through;color:#999;}
.list_hot{padding:25px 0;margin-right:-30px;}
.list_hot .box{width:100%;}
.list_hot .pro_img{vertical-align:middle;height:120px;overflow:hidden;}
.list_hot .pro_img img{width:100%;}
.list_hot .pro_title{line-height:20px;height:40px;overflow:hidden;margin:10px 0;}
.list_hot .pro_jiage .xj{color:#f81560;font-size:16px;}
.list_hot .pro_jiage .yj{margin-left:3px;text-decoration:line-through;color:#999;}
/* footer */
.footer{clear:both;position:fixed;z-index:3;bottom: 0;width:100%;background:#fff;padding:1px 3px;border-left:1px solid #e5f1ff;border-radius:15px 15px 0 0;border-top:1px solid #e5f1ff;border-right:1px solid #e5f1ff;-moz-box-shadow:0px -3px 3px #E9F3FF; -webkit-box-shadow:0px -3px 3px #E9F3FF; box-shadow:0px -3px 3px #E9F3FF;border-left:0;border-right:0;}
.footer li{width:20%;text-align:center;float:left;}
.footer li i{display: block;font-size:2rem;color: #cadffa;margin:-5px 0 -10px 0;}
.footer li a{color:#cadffa;}
.footer li a:hover,.footer li a.cur,.footer li a.cur i,.footer li a:hover i{color:#3890fe;}
/* 免费开店 */
.shop{background-image:url(../img/kd_bg.png);background-size: 100% 100%;background-repeat:no-repeat;background-position:fixed;}
.shop .kd_box{width:65%;margin:5% auto 0 auto;color:#fff;}
.kd_box .kd1{margin-top:25%;clear:both;text-align:center;}
.kd_box .kd1 img{width:90%;}
.kd_box .kd2{padding:3rem 0 2rem 0;line-height:2rem;text-align:center;}
.kd_box .kd2 .tx img{border-radius:1px;}
.kd_box .kd2 .txt{padding-left:10px;text-align:left;font-size:16px;padding-top:2px;}
.kd_box .kd2 span{font-size:1.05rem;padding-left:7px;font-weight:bold;}
.kd_box .kd3{padding:1.5rem 15% 0 15%;text-align:center;color:#fff;font-size:1.3rem;line-height:2.3rem;}
.kd_box .kd3 p{padding-top:2rem;}
/* 产品列表 */
.pro_side{width:65px;position:fixed;z-index:1;background:#f2f8fb;text-align:center;padding-top:0.2rem;height:100%;}
.pro_box .pro_right{padding:10px 10px 10px 75px;}
.pro_box .pro_side li{height:40px;line-height:40px;overflow:hidden;}
.pro_box .pro_side li.cur,.pro_box .pro_side li:hover{background:#fff;}
.pro_box .pro_side li a{color:#333;display:block;}
.pro_box .pro_side li.cur a,.pro_box .pro_side li:hover a{color:#3890fe;}
.pro_box .pro_type{padding:10px 0;}
.pro_box .pro_type .sai{position:relative;padding-right:10px;margin-right:15px;}
.pro_box .pro_type .sai a{color:#ddd;}
.pro_box .pro_type .sai a:hover,.pro_box .pro_type .sai a.cur{color:#F84C7C;}
.pro_box .pro_type .icon-up{position:absolute;top:3px;right:0;z-index:1;cursor:pointer;}
.pro_box .pro_type .icon-down{position:absolute;bottom:2px;right:0;z-index:1;cursor:pointer;}
.pro_box .pro_type b{font-size:18px;}
.pro_box .list_pro ul{margin-top:-10px;}
.pro_box .list_pro li{padding:10px 0;border-bottom:1px solid #E8E8E8;}
.pro_box .list_pro li:last-child{border:0;}
.pro_box .list_pro li .cpinfo{padding-left:10px;}
.pro_box .list_pro li .cpbt{font-size:14px;line-height:25px;height:25px;overflow:hidden;font-weight:bold;}
.pro_box .list_pro li .cpsx{color:#B8B8B8;line-height:20px;padding:3px 0;}
.pro_box .list_pro li .cpjg .jg{color:#F8145F;font-size:18px;}
.pro_box .list_pro li .cpjg .yue{float:right;color:#fff;padding:3px 8px;background:#3890FE;}
/* 我的推荐 */
.header2{background:#3890fe;padding:5px 10px;color:#fff;font-size:20px;text-align:center;position:relative;}
.header2 .back{position:absolute;color:#fff;left:10px;top:3px;}
.header2 .back img{width:85%;}
.tui_list{clear:both;padding:5px 10px 12px 10px;overflow:hidden;}
.tui_list li{border-bottom:1px solid #e4e4e4;padding:10px 0;clear:both;overflow:hidden;}
.tui_list li .hytx{width:23%;float:left;}
.tui_list li .hyxx{width:75%;float:right;}
.tui_list li .hyxx dt{font-size:16px;}
.tui_list li .hyxx dd{line-height:30px;color:#333;}
.tui_list li .hyxx dd span{color:#999;}
/* 我的产品 */
.mypro_list{clear:both;overflow:hidden;padding:10px 0;}
.mypro_list li{border-bottom:10px solid #f2f8fb;padding:10px 0;clear:both;overflow:hidden;padding:5px 10px;}
.mypro_list li .cpinfo{padding-left:10px;}
.mypro_list li .cpbt{font-size:14px;line-height:25px;overflow:hidden;font-weight:bold;}
.mypro_list li .cpsx{color:#333;line-height:25px;padding:5px 0;margin-bottom:-8px;}
.mypro_list li .cpjg .jg{color:#F8145F;font-size:16px;}
.mypro_list li .jkbtn{clear:both;padding:10px 0;border-top:1px solid #e4e4e4;margin:10px 0 0 0;text-align:right;}
.mypro_list li .jkbtn a{padding:3px 10px;border:1px solid #3890fe;color:#3890fe;border-radius:15px;margin-left:8px;}
.mypro_list li .jkbtn a:hover,.mypro_list li .jkbtn a.on{background:#3890fe;color:#fff;}
/* 新建地址 */
.layout{padding:5px 10px;}
.myadd .input-group{border-bottom:1px solid #e4e4e4;clear:both;padding:5px 0;overflow:hidden;}
.myadd .input-group label{width:26%;float:left;font-weight:bold;height:31px;line-height:31px;}
.myadd .input-group .input-block{width:70%;float:left;margin-top:3px;}
.myadd .input-group .input-block input{border:0;outline:0;}
.myadd .input-group .input-block textarea{width:100%;border:0;outline:0;}
.myadd .btn{padding-top:8rem;}
.myadd .btn button{width:100%;padding:10px 0;border-radius:25px!important;background:#3890FE;color:#fff;text-align:center;font-size:16px;}
.myset .btn button:hover{outline:0;}
.myadd .yzm .input-block{position:relative;}
.myadd .yzm .input-block #click{position:absolute;right:0px;color:#3890FE;z-index:1;top:5px;border:0;background:none;}
/* 设置 */
.myset dd{padding:10px 0;border-bottom:1px solid #e4e4e4;font-size:15px;}
.myset dd a{display:block;}
.myset dd i{float:right;vertical-align:middle;margin:4px 0 0 0px;font-size:12px;}
.myset dd.no{border-bottom:0;}
.myset .xian1{border-bottom:10px solid #f2f8fb;padding:10px 0;clear:both;overflow:hidden;padding:5px 10px;margin:-2px -10px 5px -10px;}
.myset .btn{padding-top:8rem;}
.myset .btn button{width:100%;padding:10px 0;border-radius:25px!important;background:#fff;color:#f81560;text-align:center;font-size:16px;border:1px solid #f81560!important;}
.myset .btn button:hover{outline:0;background-color:#f81560;color:#fff;}
/* 施工安装 */
.header2 a.yue{position:absolute;right:10px;top:5px;z-index:1;}
.header2 a.yue img{width:60%;}
.sgbox .sg1{margin:10px 0;}
.sgbox .sg1 .cpinfo{padding-left:10px;position:relative;}
.sgbox .sg1 .cpbt{font-size:14px;line-height:22px;overflow:hidden;font-weight:bold;padding-right:26px;}
.sgbox .sg1 .cpsx{color:#333;line-height:20px;padding:5px 0;margin:-3px 0 -5px 0;font-size:12px;}
.sgbox .sg1 .cpjg .xj{color:#f81560;font-size:18px;font-weight:bold;}
.sgbox .sg1 .cpjg .yj{padding-left:15px;text-decoration:line-through;color:#999;}
.sgbox .sg1 .cpinfo .gobuy{position:absolute;right:0;z-index:1;top:5px;}
.xian1{border-bottom:10px solid #f2f8fb;padding:10px 0;clear:both;overflow:hidden;padding:5px 10px;margin:-2px -10px 5px -10px;}
.sgbox .xian1{margin-top:5px;}
.sgbox .sg2 .type{padding:10px 0;font-weight:bold;font-size:18px;}
.sgbox .sg2 .input-group{border-bottom:1px solid #e4e4e4;clear:both;padding:5px 0;min-height:40px;}
.sgbox .sg2 .bzxx{min-height:120px;}
.sgbox .sg2 .input-group label{width:12%;float:left;font-weight:bold;height:31px;line-height:31px;font-size:14px;}
.sgbox .sg2 .input-group .input-block{width:86%;float:left;}
.sgbox .sg2 .input-group .input-block input{border:0;outline:0;}
.sgbox .sg2 .input-group .input-block textarea{width:100%;border:0;outline:0;}
.sgbox .sg3 .input-group label{width:18%;}
.sgbox .sg3 .input-group .input-block{width:80%;}
.sgbox .sg2 .input-group .input-block select{border:0;outline:0;width:100%;margin-left:8px;}
.sgbox .sg4{clear:both;padding:10px 0;font-weight:normal;}
.sgbox .sg4 h5{font-size:14px;padding:12px 0;}
.sg5{clear:both;width:100%;background:#fff;padding:10px 3px;border-left:1px solid #e5f1ff;border-radius:15px 15px 0 0;border-top:1px solid #e5f1ff;border-right:1px solid #e5f1ff;-moz-box-shadow:0px -3px 3px #E9F3FF; -webkit-box-shadow:0px -3px 3px #E9F3FF; box-shadow:0px -3px 3px #E9F3FF;border-left:0;border-right:0;font-size:14px;margin-top:3rem;}
.sg5 .btn{float:right;padding:5px 15px;border-radius:25px!important;background:#3890FE;color:#fff;text-align:center;font-size:14px;border:0;margin-top:-5px;}
.sg5 span.je{color:#f81560;font-size:13px;padding-left:5px;}
/* 施工详情 */
.golink{padding:10px 3px;}
.up_list{padding:0 0 10px 0;overflow:hidden;margin-top:-5px;}
.up_list ul{margin:0 -1.5%;}
.up_list li{width:30.33%;float:left;margin:1% 1.5%;}
.sgxq1 .name strong{font-size:16px;padding-right:10px;}
.sgxq2 .input-group{border-bottom:0!important;}
.sgxq2 .input-block{margin-top:3px;color:#999;}
.sgxq2 .bzxx .input-block{min-height:80px;}
/* 产品详情 */
.header2 .switch a{color:#fff;padding:0 5px;}
.header2 .switch a:hover,.header2 .switch a.cur{font-weight:bold;}
.cpxq1 .swiper-pagination-bullet{width:10px;height:10px;background:#aed2ff;opacity:1;}
.cpxq1 .swiper-pagination-bullet-active{background:#f81560;}
.cpxq2 .cp_jiage .xj{color:#f81560;font-size:18px;font-weight:bold;}
.cpxq2 .cp_jiage .yj{padding-left:5px;text-decoration:line-through;color:#999;}
.cpxq2 .cp_jiage span.cuxiao{color:#f81560;border:1px solid #f81560;padding:2px 15px;border-radius:15px;margin-left:15px;}
.cpxq2 .cp_title{font-size:16px;font-weight:bold;}
.cpxq2 .cp_can{color:#999;padding:5px 0;line-hgihet:23px;}
.cpxq3 .type{padding:6px 0;font-weight:bold;font-size:18px;}
.cpxq3 .cpcansu dd{line-height:30px;}
.golink a.btn{float:right;padding:5px 15px;border-radius:25px!important;background:#3890FE;color:#fff;text-align:center;font-size:14px;border:0;margin-top:15px;}
.golink a.kf{text-align:center;display:block;text-align:center;color:#3890fe;}
.fixed-bottom{z-index:2;}
.cpxq4 .xq4_pj1{font-size:16px;margin-bottom:15px;margin-top:-10px;}
.cpxq4 .xq4_pj1 span{font-size:14px;color:#999;}
.cpxq4 .xq4_pj2{padding-bottom:15px;}
.cpxq4 .xq4_pj2 li{padding:6px 0;}
.cpxq4 .xq4_pj2 li .pj_tx img{border-radius:50%;width:60px;height:60px;}
.cpxq4 .xq4_pj2 li .pf_info{padding:0 6px;}
.cpxq4 .xq4_pj2 li .pf_info .user{color:#666;}
.cpxq4 .xq4_pj2 li .pf_info .desc{font-size:16px;padding:3px 0;}
.cpxq4 .xq4_pj2 li .pf_info .time{color:#666;}
.cpxq4 .xq4_pj2 li .pf_info .time a{margin-left:10px;color:#3890FE;}
.cpxq4 .xq4_pj2 li .zan{text-align:right;font-size:16px;}
.cpxq4 .xq4_pj2 li .zan i{margin-right:5px;font-size:18px;color:#999}
.cpxq4 .xq4_pj2 li .zan i:hover{color:#f81560}
/* tab切换 */
.cpxq4 #tab{overflow:hidden;zoom:1;margin:0 -20px;}
.cpxq4 #tab a{float:left;color:#999;height:40px;cursor:pointer;line-height:40px;padding:0 20px;font-size:16px;}
.cpxq4 #tab a.current,.cpxq4 #tab a:hover{color:#000;background:url(../img/dbx.png) no-repeat bottom center;font-weight:bold;}
.cpxq4 #content{border:0;}
.cpxq4 #content .xqinfo{padding:15px 0;}
.fkg2{clear:both;padding:3.5rem 0;}
/* 我的 */
.header2 a.set{position:absolute;right:10px;z-index:1;top:3px;}
.header2 a.set img{width:70%;}
.mybox{clear:both;background:url(../img/tbg1.png) no-repeat top center;}
.mybox .mset1{background:#fff;padding:15px 10px;border-radius:10px;overflow:hidden;margin-top:10px;position:relative;z-index:2;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);}
.mybox .mset1 .set1_t2 li{width:25%;float:left;text-align:center;}
.mybox .mset1 .set1_t2 li .data{color:#3890fe;}
.mybox .set1_t1{clear:both;border-bottom:1px solid #e8f1fd;margin-bottom:10px;padding-bottom:15px;}
.mybox .set1_t1 .set_tx img{width:70px;height:70px;border-radius:50%;border:1px solid #9fc8fc;}
.mybox .set1_t1 .set_xx{margin-left:-5px;padding-top:8px;}
.mybox .set1_t1 .set_xx .set_xx_name b{font-size:18px;}
.mybox .set1_t1 .set_xx .set_xx_name span.tel{color:#999;padding-left:10px;}
.mybox .set1_t1 .set_btn{position:absolute;top:35px;right:8px;z-index:1;padding:2px 8px;border:1px solid #3890fe;border-radius:25px;color:#3890fe;}
.mybox .set1_t1 .set_btn:hover{background:#9fc8fc;color:#fff;}
.mybox .mset2{background:#f1cfa6;border-radius:10px;margin-top:-10px;position:relative;z-index:1;padding:25px 20px 10px 20px;}
.mybox .mset2 .dj{font-size:16px;padding-left:5px;}
.mybox .mset2 a{color:#a68660;}
.mybox .mset3{clear:both;}
.mybox .mset3 .type{clear:both;padding:15px 0;font-size:18px;font-weight:bold;}
.mybox .mset3 .type a{float:right;font-weight:normal;font-size:14px;margin-top:4px;}
.mybox .yy_list{margin:10px -10px 5px -10px;overflow:hidden;}
.mybox .yy_list li{width:20%;float:left;text-align:center;}
.mybox .yy_list li img{max-width:40%;}
.mybox .yy_list li p{height:30px;line-height:30px;margin:6px 0;}
.mybox .yy2 li img{max-width:65%;}
/* 我的优惠券 */
.yhj_tab #tab{overflow:hidden;zoom:1;border-bottom:1px solid #f1f1f1;}
.yhj_tab #tab li{float:left;color:#999;height:40px;cursor:pointer;line-height:40px;width:33.33%;font-size:16px;text-align:center;}
.yhj_tab #tab li.current{color:#3890fe;border-bottom:2px solid #3890fe;}
.yhj_tab #content{border:0;}
.yhj_tab .tab_ul{padding:15px 0;}
.list_yhj li{background-repeat:no-repeat;background-position:right center;background-size:100% 100%;padding:5px 8px;color:#fff;position:relative;margin-bottom:6px;}
.list_yhj li .fh{position:absolute;left:2%;top:12%;z-index:1;color:#fff;font-size:22px;}
.list_yhj li.blue{background-image:url(../img/jbg1.png);}
.list_yhj li.puple{background-image:url(../img/jbg2.png);}
.list_yhj li.red{background-image:url(../img/jbg3.png);}
.list_yhj li .je{font-size:5rem;font-weight:bold;font-family:arial;text-align:center;}
.list_yhj li .jt{padding:8px 5px 0 5px;}
.list_yhj li .jt .jt1{font-size:14px;}
.list_yhj li .jt .jt2{font-size:20px;margin:-2px 0;}
.list_yhj li .jt .jt3{font-size:14px;}
.list_yhj li .jt .jt4{font-size:12px;}
.list_yhj li .use{font-size:20px;padding:25px 0 0 0;color:#fff;line-height:30px;text-align:center;display:block;width:100%;float:left;margin-left:-5px;}
.list_yhj li .use i{font-size:12px;margin:-10px 0 0 0;}
/* 运营统计 */
.tongji_box{clear:both;}
.orange{color:#f89412;}
.blue{color:#3890fe;}
.blue2{color:#3648fd;}
.green{color:#0cb7dc;}
.tongji_box .list_tongji{padding:5px 0;}
.tongji_box .list_tongji li{width:20%;float:left;text-align:center;font-size:14px;}
.tongji_box .list_tongji li .box{-moz-box-shadow:2px 2px 17px #EEF4FD; -webkit-box-shadow:2px 2px 17px #EEF4FD; box-shadow:2px 2px 17px #EEF4FD;border:1px solid #f1f6fd;border-radius:5px;margin:4px;padding:10px 2px;}
.tongji_box .tongji_chart{clear:both;padding:15px 0;}
.tongji_box .tongji_chart .type{font-size:18px;font-weight:bold;margin:15px 0;}
.tongji_box .tongji_chart .type_sm{text-align:right;margin:5px 0 15px 0;}
.tongji_box .tongji_chart .type_sm img{vertical-align:middle;margin:0 8px;}
/* 施工记录 */
.sgjl_box #tab{overflow:hidden;zoom:1;border-bottom:1px solid #f1f1f1;}
.sgjl_box #tab li{float:left;color:#999;height:40px;cursor:pointer;line-height:40px;width:33.33%;font-size:16px;text-align:center;}
.sgjl_box #tab li.current{color:#3890fe;border-bottom:2px solid #3890fe;}
.sgjl_box #content{border:0;}
.sgjl_box .tab_ul{padding:15px 0;}
.sgjl_box .list_jl li{padding:5px 10px;-moz-box-shadow:0 2px 5px rgba(0,0,0,.2); -webkit-box-shadow:0 2px 5px rgba(0,0,0,.2); box-shadow:0 2px 5px rgba(0,0,0,.2);border-radius:5px;border:1px solid #f1f6fd;overflow:hidden;margin-bottom:20px;}
.sgjl_box .list_jl li .jl1{padding:5px 0;}
.sgjl_box .list_jl li .jl1 .zt{float:right;}
.sgjl_box .blue{color:#3890fe;}
.sgjl_box .list_jl li .jl1 img{max-width:25px;vertical-align:middle;margin-right:8px;}
.sgjl_box .list_jl li .jl2{clear:both;padding:10px 0;border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4;margin:5px 0;overflow:hidden;}
.sgjl_box .list_jl li .jl2 .jl_tu{width:25%;float:left;}
.sgjl_box .list_jl li .jl2 .jl_info{width:73%;float:right;}
.sgjl_box .list_jl li .jl2 .jl_info .jl_bt{font-size:18px;font-weight:bold;}
.sgjl_box .list_jl li .jl2 .jl_info .jl_ms{margin:-2px 0 2px 0;}
.sgjl_box .list_jl li .jl2 .jl_info .jl_cs{line-height:22px;}
.sgjl_box .list_jl li .jl3{text-align:right;padding:10px 0;}
.sgjl_box .list_jl li .jl3 a{padding:5px 15px;border:1px solid #3890fe;border-radius:15px;margin-left:10px;color:#3890fe;}
.sgjl_box .list_jl li .jl3 a:hover,.sgjl_box .list_jl li .jl3 a.cur{background:#3890fe;color:#fff;}
.sgjl_box .puple{color:#a338fe;}
.sgjl_box .red{color:#fe3895;}
/* 产品预约 */
.yybox .yy_list2 dd{padding:10px 0;border-bottom:1px solid #e4e4e4;font-size:14px;}
.yybox .yy_list2 dd .tip{padding:5px 0 0 0;color:#f81560;}
.yybox .yy_list2 dd .tip img{vertical-align:middle;margin-right:3px;}
.yybox .yy_list2 dd.bz{border-bottom:0;}
.yybox .yy_list2 dd.bz .label{float:left;width:13%;}
.yybox .yy_list2 dd.bz textarea{width:85%;float:right;border:0;}
.yybox .yy_list2 dd.bz textarea{outline:0;}
.yybox .yy_jine{padding:10px 0;}
.yybox .yy_jine dd{line-height:25px;}
.yybox .yy_jine dd span.price{float:right;color:#f81560;}
.yybox .yy_add{position:relative;padding:15px 3% 10px 12%;}
.yybox .yy_add .go{position:absolute;right:0;z-index:2;top:22%;}
.yybox .yy_add .go img{max-width:70%;}
.yybox .yy_add i.dz{position:absolute;left:0;z-index:2;}
.yybox .yy_add i img{width:25px;}
.yybox .yy_add .yy_mc b{font-size:18px;margin-right:8px;}
.yybox .yy_add .yy_mc .tag span{padding:1px 8px;border-radius:15px;border:1px solid #333;margin:0 0 0 10px;}
.yybox .yy_add .yy_mc .tag .blue{color:#3890fe;border-color:#3890fe;}
.yybox .yy_add .yy_mc .tag .red{color:#f81560;border-color:#f81560;}
.yybox .yy_add .yy_mc.yy_dz{margin:2px 0 0 0;}
.upload .input-upimage{width:100px;height:100px;}
.upload .input-upimage a{background-image: url(../img/up.png);background-size:100% 100%;}
.upload .input-upimage>a::before,.upload .input-upimage>a::after{content:none;}
/* city */
.ui-form-item{position: relative;font-size: 14px;height: 44px;line-height: 44px;padding-right: 15px;padding-left: 15px;background: white;}
.ui-border-b{border-bottom: 1px solid #F0F0F0;}
.ui-form-item label:not(.ui-switch):not(.ui-checkbox):not(.ui-checkbox-s):not(.ui-radio):not(.ui-radio-s){width: 95px;position: absolute;padding-right: 10px;text-align: right;-webkit-box-sizing: border-box;box-sizing: border-box;color: #666666;}
.ui-form-item > .ui-select{margin-left: 115px;}
.ui-select{position: relative;margin-right: 6px;}
.ui-form-item input, .ui-form-item textarea{text-align: left;width: 100%;min-height: 25px;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;border: 0;background: 0 0;padding-left: 0;}
input, input:focus, input:active{user-select: text;}
input, button, textarea, select, optgroup, option{font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;outline: 0;}
.ui-select:after{position: absolute;top: 50%;right: 0;margin-top: -4px;width: 0;height: 0;border-top: 6px solid;border-right: 5px solid transparent;border-left: 5px solid transparent;color: #a6a6a6;content: "";pointer-events: none;border: 0;background: url(../img/icon-select.png) no-repeat;height: 20px;width: 20px;background-size: 100%;top: 35%;right: -5px;}
::-webkit-input-placeholder{/* WebKit, Blink, Edge */
color: #a6a6a6;}
.ui-form-item span{display: block;padding-left: 95px;width: 100%;text-align: right;color: #000;}
/* 净水器实时状态 */
.ztbox{clear:both;background-image:url(../img/zt_bg.png);background-position:top center;background-size:100% 100%;background-repeat:no-repeat;overflow:hidden;}
.zt_top{background:#fff;color:#333;}
.ztbox .ztbox1 ul{padding:0 0 15px 0;overflow:hidden;}
.ztbox .ztbox1 li{width:33.33%;float:left;text-align:center;}
.ztbox .ztbox1 li .box{-moz-box-shadow:2px 2px 17px #EEF4FD; -webkit-box-shadow:2px 2px 17px #EEF4FD; box-shadow:2px 2px 17px #EEF4FD;border:1px solid #f1f6fd;border-radius:5px;margin:4px;padding:10px 2px;background:#fff;}
.ztbox .ztbox1 li .time{color:#3890fe;}
.ztbox .ztbox2{padding:35px 0 0 0;position:relative;}
.ztbox .ztbox2 .swiper-wrapper{position:initial;}
.ztbox .ztbox2 .swiper-slide{padding:0 30px;}
.ztbox .ztbox2 .swiper-container{margin:15px;padding:10px;position:initial;}
.ztbox .ztbox2 .swiper-button-prev{left:-5px;}
.ztbox .ztbox2 .swiper-button-next{right:-5px;}
.ztbox .swiper-button-next:after, .ztbox .swiper-container-rtl .swiper-button-prev:after{content:none!important;}
.swiper-button-next, .swiper-button-prev{width:35px!important;}
.ztbox .swiper-button-prev:after, .ztbox .swiper-container-rtl .swiper-button-next:after{content:none!important;}
.ztbox .ztbox2 .zjt{width:35px;height:35px;line-height:35px;font-size:26px;background:#f4f9ff;border-radius:50%;border:1px solid #ddd;text-align:center;}
.ztbox .swiper-button-next, .ztbox .swiper-container-rtl .swiper-button-prev:hover{border:0;}
.yellow{color:#f89412;}
.ztbox .ztbox3{margin-top:45px;}
.ztbox .ztbox3 li{color:#bdd2ea;float:left;text-align:center;}
.ztbox .ztbox3 li .data{font-size:16px;font-weight:bold;}
.ztbox .ztbox3 li .data small{font-size:14px;color:#9bc7ff;}
.ztbox .zt_btn{width:60px;right:20px;z-index:2;top:0;}
.ztbox .zt_btn li{width:100%;float:left;margin:3px 0;text-align:center;}
.ztbox .zt_btn li a img{max-width:35px;}
.ztbox .zt_btn li p{height:25px;line-height:25px;margin:3px 0;}
.ztbox .zt_btn li:nth-child(1) a{color:#3890fe;}
.ztbox .zt_btn li:nth-child(2) a{color:#3648fd;}
.ztbox .zt_btn li:nth-child(3){margin-top:20px;}
.ztbox .zt_btn li:nth-child(3) a{color:#f89412;}
.ztbox .zt_btn li:nth-child(4) a{color:#0cb7dc;}
.ztbox .ztbox2 .fdc1{top:10px;max-width:78%;}
.ztbox .ztbox2 .fdc1 h3{font-weight:normal;font-szie:14px;}
.ztbox .ztbox2 .fdc1 .desc{color:#999;}
.ztbox .ztbox4{margin:25px 0;}
.ztbox .ztbox4 .nav.nav-tabs>li{width:33.33%;float:left;margin:0;text-align:center;}
.ztbox .ztbox4 .nav.nav-tabs>li a{border:0;font-size:16px;-moz-box-shadow:2px 2px 17px transparent; -webkit-box-shadow:2px 2px 17px transparent; box-shadow:2px 2px 17px transparent;border:1px solid transparent;border-radius:5px;margin:4px;padding:10px 2px;background:transparent;}
.ztbox .ztbox4 .nav.nav-tabs{border-bottom:0;}
.ztbox .ztbox4 .nav>li.active>a, .nav>li>a:hover,.ztbox .ztbox4 .nav>li>a:active{color:#3890fe;-moz-box-shadow:2px 2px 17px #EEF4FD; -webkit-box-shadow:2px 2px 17px #EEF4FD; box-shadow:2px 2px 17px #EEF4FD;border:1px solid #f1f6fd;border-radius:5px;margin:4px;padding:10px 2px;background:#fff;}
.ztbox .ztbox4 .nav>li.active>a i, .nav>li>a:hover i,.ztbox .ztbox4 .nav>li>a:active i{content: '';border-top: solid 5px #fff;-moz-box-shadow:2px 2px 17px #EEF4FD; -webkit-box-shadow:2px 2px 17px #EEF4FD; box-shadow:2px 2px 17px #EEF4FD;border-right: solid 5px transparent;border-left: solid 5px transparent;bottom: -5px;margin-right: -8px;right: 50%;position: absolute;width: 0;height: 0;}
.ztbox .ztbox4 .tab .lvzt li{background:#f4f9ff;padding:3px 10px 10px 10px;border-radius:5px;margin:10px 0;overflow:hidden;}
.ztbox .ztbox4 .tab .lvzt li .vimg{vertical-align:middle;}
.ztbox .ztbox4 .tab .lvzt li .vimg img{margin:4px 0 0 5px;width:30px;height:30px;}
.ztbox .ztbox4 .tab .lvzt li .time b{font-size:16px;font-weight:normal;}
.ztbox .ztbox4 .tab .lvzt li .time .last_time{float:right;}
.ztbox .ztbox4 .tab .lvzt li .time .last_time .sj{color:#bdd2ea;padding-right:10px;}
.ztbox .ztbox4 .tab .lvzt li .progress{height:6px;background: #e6eff9;border-radius:5px;margin-top:2px;}
.ztbox .ztbox4 .tab .lvzt li .jdt{height:6px;background-image:url(../img/jdt.png);background-repeat:no-repeat;background-size:100% 100%;border-radius:5px;}
.ztbox .ztbox4 .shjl li{background:#f4f9ff;padding:5px 10px;margin:10px 0;border-radius:5px;overflow: hidden;}
.ztbox .ztbox4 .shjl li .jl_img{width:30px;float:left;}
.ztbox .ztbox4 .shjl li .jl_img img{width:22px;}
.ztbox .ztbox4 .shjl li .jl_xx{padding-left:35px;}
.ztbox .ztbox4 .shjl li .jl_xx b{font-size:14px;font-weight:normal;}
.ztbox .ztbox4 .shjl li .jl_xx .last_time{float:right;}
.ztbox .ztbox4 .shjl li .jl_xx .last_time .sj{color:#bdd2ea;padding-right:10px;}
/* 图标 */
.cs-select li span{padding-left:40px;background-position:40px center;background-size:25px;background-repeat:no-repeat;}
.tb1 li span{padding-left:75px;background-position:40px center;background-size:25px;background-repeat:no-repeat;}
.tb1 li:nth-child(1) span{background-image:url(../img/i_az.png);}
.tb1 li:nth-child(2) span{background-image:url(../img/jl_wx.png);}
.tb1 li:nth-child(3) span{background-image:url(../img/jl_hx.png);}

.tb2 li span{padding-left:40px;background-position:40px center;background-size:300px;background-repeat:no-repeat;text-indent:-9999px;}
.tb2 ul span{height:90px!important;}
.tb2 li:nth-child(1) span{background-image:url(../img/juan1.png);}
.tb2 li:nth-child(2) span{background-image:url(../img/juan2.png);}
.tb2 li:nth-child(3) span{background-image:url(../img/juan3.png);}
/* 遮罩层 */
.mask{display: none;position: fixed;top: 0;left: 0;z-index: 4;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .5);}
@media screen and (max-width:750px){
	.list_tui li .pro_img{height:130px;line-height:130px;}
	.list_hot{padding-left:10px;}
	.list_hot .pro_img{height:80px;}
}
@media screen and (min-width:750px){
	.header,.footer,.fixed-top,.fixed-bottom{max-width:750px;margin:0 auto;}
}
